/* CSS Document */

*{  
margin:0;  
padding:0;  
}

body{  
background-image: url('background.jpg');
background-position:center;
background-color:E9D5BC;
background-repeat: repeat-y;
text-align:center;
}  

#wrapper{  
width:895px;  
margin:0 auto;
text-align:left;
}

#header   {
          background-image: url('header.jpg');
          background-repeat: no-repeat;
          position:relative;
          width: 895px;
          height:218px;

          text-indent:-9999px;
          } 





#nav{ position:absolute;  width:694px;  height:45px;   top:160px}

#menu{ list-style:none;  padding:0;  margin:0;  width:694px;  height:39px}
#menu a{ display:block;  text-indent:-9999px;  position:absolute;  outline:none}

#menu .home{ width:170px;  height:38px;  background:url('homed.jpg') no-repeat; top:-1px; }
#menu .who{ width:159px;  height:38px;  background:url('whod.jpg') no-repeat; left:170px; top:-1px;}
#menu .repairs{ width:118px;  height:38px;  background:url('repairsd.jpg') no-repeat;  left:329px; top:-1px;}
#menu .retail{ width:128px;  height:38px;  background:url('retaild.jpg') no-repeat;  left:447px; top:-1px;} 
#menu .history{ width:127px;  height:38px;  background:url('historyd.jpg') no-repeat;  left:575px; top:-1px;} 
#menu .contact{ width:193px;  height:38px;  background:url('contactd.jpg') no-repeat;  left:702px; top:-1px;} 

#menu .home:hover{ width:170px;  height:38px;  background:url('homed.jpg') no-repeat; background-position:0 -38px; top:-1px; }
#menu .who:hover{ width:159px;  height:38px;  background:url('whod.jpg') no-repeat; background-position:0 -38px; top:-1px; }
#menu .repairs:hover{ width:118px;  height:38px;  background:url('repairsd.jpg') no-repeat; background-position:0 -38px;  left:329px; top:-1px;}
#menu .retail:hover{ width:128px;  height:38px;  background:url('retaild.jpg') no-repeat; background-position:0 -38px;  left:447px; top:-1px;}
#menu .history:hover{ width:127px;  height:38px;  background:url('historyd.jpg') no-repeat; background-position:0 -38px;  left:575px; top:-1px;}
#menu .contact:hover{ width:193px;  height:38px;  background:url('contactd.jpg') no-repeat; background-position:0 -38px;  left:702px; top:-1px;}



#onHome .home{ width:170px;  height:38px;  background:url('homed.jpg') no-repeat; background-position:0px -38px; top:-1px; }
#onWho .who{ width:159px;  height:38px;  background:url('whod.jpg') no-repeat; background-position:0px -38px; left:170px; top:-1px;}
#onRepairs .repairs{ width:118px;  height:38px;  background:url('repairsd.jpg') no-repeat; background-position:0px -38px; left:329px; top:-1px;}
#onRetail .retail{ width:128px;  height:38px;  background:url('retaild.jpg') no-repeat; background-position:0px -38px;  left:447px; top:-1px;} 
#onHistory .history { width:127px;  height:38px;  background:url('historyd.jpg') no-repeat; background-position:0 -38px;  left:575px; top:-1px;}
#onContact .contact { width:193px;  height:38px;  background:url('contactd.jpg') no-repeat; background-position:0 -38px;  left:702px; top:-1px;}	


img {border:none;}
img.whopic{margin-right:60px; margin-top:40px}
img.repairpic{margin-right:40px; margin-top:40px}
img.toolpic{margin-left:39px; margin-top:40px}
img.retailpic{margin-left:39px; margin-top:40px; margin-right:40px;}
img.map{margin-left:39px; margin-top:40px; margin-right:40px;}
img.logos{margin-left:60px; margin-right:40px;}
img.cards{margin-left:60px;}
img.hispic{margin-right:60px; margin-top:40px}


/* LISTS */
ul{font-family:Calibri,Verdana; font-size:16px; color:e6d68a; margin:0 10px 0 115px; padding:0}
ul.address{list-style-type:none; margin:0 0px 0 80px}
ul.top{font-family:Georgia; list-style-type:none; font-size:18px;}

/* COPY */
p{font-family:Calibri,Verdana; font-size:16px; color:e6d68a; margin-top:20px; margin-bottom:20px; margin-left:80px; margin-right:420px}
p.googlemaps{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:45px; text-align:right; font-size:13px}

/* LINKS */
a:hover{color:white; text-decoration:underline}
a:link{font-family:Georgia; color:e6d68a}
a:visited{font-family:Georgia; color:e6d68a}

/* HEADINGS */
h2{font-family:Georgia; font-size:25px; color:white; margin-top:30px; margin-bottom:20px; margin-left:80px; margin-right:420px }
h2.span{font-family:Georgia; font-size:25px; color:white; margin-top:30px; margin-bottom:20px; margin-left:80px; margin-right:120px }










